.sms-description {
    padding: 0;
}
.sms-description h3 {
    font: 800 44px / 60px "Manrope";
    margin-bottom: 18px;
    color: #292424;
    text-align: center;
}
.sms-description h3 span {
    color: #EA394F;
}
.sms-description p {
    font: 400 16px / 24px "Manrope";
    margin: 0 auto 35px;
    display: block;
    text-align: center;
}
.sms-description_btns {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    padding-bottom: 50px;
}
.sms-description_btns a,
.sms-description_btns div.btn {
    padding: 18px 30px;
}
.sms-description .image {
    text-align: center;
}


@media (max-width: 991px) {
    .sms-description {
        padding: 60px 0 0;
    }
    .sms-description h3 {
        font: 800 28px / 34px "Manrope";
    }
    .sms-description_btns {
        flex-direction: column-reverse;
    }
    .sms-description .image img {
        width: 100%;
        height: 100%;
    }
}
@media (max-width: 767px) {
    
}

